@media(max-width:1800px) {
    .our-companyDRP::after {
        left: 24%;
        top: -23px;
    }
    #products_drp::after {
        left: 50%;
    }
    .indersty_menus ul {
        display: block;
        width: 100%;
        float: left;
    }
    .indersty_menus ul li a {
        margin-bottom: 10px;
    }
    .play_out_content {
        width: 75%;
    }
}


/* 1800 */

@media(max-width:1650px) {
    .rd-navbar-classic.rd-navbar-static .rd-nav-item+.rd-nav-item {
        margin-left: 25px;
    }
}


/* 1650 */

@media(max-width:1600px) {
    .indersty_menus ul li a {
        font-size: 14px;
    }
    .ui-to-top {
        right: initial;
        bottom: 30px;
        left: 30px;
    }
    .our-companyDRP::after {
        left: 32%;
        top: -23px;
    }
    #products_drp::after {
        left: 44%;
    }
    .play_outSoftwareAllinMainSEction #accordionExample {
        width: 230px;
    }
}


/* 1600 */

@media(max-width:1350px) {
    .rd-navbar-classic.rd-navbar-static .rd-nav-item+.rd-nav-item {
        margin-left: 19px;
    }
    .rd-navbar-static .rd-nav-link,
    .rd-navbar-share-list-item .icon span {
        font-size: 14px;
    }
    .rd-navbar-share-list-item .icon {
        font-size: 17px;
    }
    h1,
    .heading-1 {
        font-size: 90px;
    }
    .services_prdSectionMain {
        height: auto;
    }
    .our-companyDRP::after {
        left: 24%;
        top: -23px;
    }
}


/* 1350 */

@media(max-width:1199px) {
    .rd-navbar-classic.rd-navbar-static .rd-nav-item+.rd-nav-item {
        margin-left: 11px;
    }
    .rd-navbar-static .rd-nav-link,
    .rd-navbar-share-list-item .icon span {
        font-size: 13px;
    }
    .rd-navbar-classic.rd-navbar-static .rd-navbar-nav {
        margin-right: 6px;
    }
    .rd-navbar-static .rd-navbar-search-toggle span {
        font-size: 20px;
    }
    .rd-navbar-classic.rd-navbar-static .rd-navbar-project-hamburger {
        top: 58%;
    }
    .project-hamburger {
        height: 23px;
    }
    .loginLiBtn a {
        padding: 8px 16px;
    }
    .rd-navbar-classic.rd-navbar-static .rd-navbar-brand img {
        max-width: 160px;
        max-height: 160px;
    }
    .swiper-slider-classic h1 {
        font-size: 70px;
    }
    .button {
        padding: 15px 26px 11px;
    }
    h1,
    .heading-1 {
        font-size: 70px;
    }
    .overlay_innerSection p {
        padding: 1rem 2rem;
    }
    h2,
    .heading-2 {
        font-size: 50px;
    }
    .teamBox span {
        height: 213px;
    }
    h4,
    .heading-4 {
        font-size: 29px;
    }
    .Ourstrengths_section span {
        height: 627px;
    }
    .award_container p {
        line-height: 34px;
        font-size: 1rem;
    }
    .custom_colAbout span {
        height: 200px;
    }
    .custom_row100 {
        height: auto;
        padding-bottom: 25px;
    }
    .custom_colAbout {
        height: auto;
        width: 50%;
    }
    .over-blues {
        width: 100%;
    }
    .adjust_rm03 {
        width: 100%;
        padding: 60px 0 40px 0;
    }
    .cd-faq {
        margin: 30px auto;
    }
    .cd-faq__items {
        z-index: 999999999;
        padding: 20px 30px;
    }
    .cd-faq__trigger {
        padding: 0.25rem 0 0.5rem 0rem;
    }
    .cd-faq__trigger {
        padding: 0.25rem 0 0.5rem 0rem;
        text-align: left;
    }
    .ask_question_div {
        padding: 30px 0 30px 0;
    }
    .cd-faq__title {
        margin: 1.25rem 0.5rem 0.5rem 0rem;
    }
    .play_outSoftwareAllinMainSEction #accordionExample {
        width: 80%;
        margin: 20px auto;
        position: inherit;
        float: none;
        left: 0;
    }
    .play_out_content {
        width: 100%;
    }
    .technology_skyonAir,
    .playout_software_productsSection,
    .SPECIFICATIONS_section {
        padding: 30px 0;
        overflow: hidden;
    }
    .technology_skyonAir h2 {
        margin-bottom: 2rem;
    }
}


/* 1199 */

@media(max-width:991px) {
    .rd-navbar-fixed .rd-navbar-nav-wrap {
        color: #000;
    }
    .rd-navbar-fixed .rd-navbar-nav-wrap {
        overflow-y: initial;
        overflow-x: initial;
    }
    .Product_droupdown {
        left: 100%;
        top: 11%;
        width: 500px;
        overflow-y: auto;
        padding: 20px;
        z-index: 99999;
        height: 100vh;
    }
    #products_drp .product_rightSoftware ul {
        width: 100%;
    }
    #solutions_drp .owl-carousel,
    #products_drp .owl-carousel {
        display: none !important;
    }
    .swiper-slider-classic h1 {
        font-size: 60px;
    }
    .about_mainsec .row {
        margin-top: 0px;
    }
    h3,
    .heading-3 {
        font-size: 29px;
    }
    h5,
    .heading-5 {
        font-size: 20px;
    }
    .text-img {
        font-size: 350px;
        height: 263px;
    }
    .counter-amy-number {
        font-size: 75px;
    }
    h4,
    .heading-4 {
        font-size: 32px;
    }
    .tabs-custom {
        margin-top: 35px;
    }
    h1,
    .heading-1 {
        font-size: 60px;
    }
    .overlay_innerSection p {
        padding: 1rem 0rem;
    }
    .Ourstrengths_section span {
        height: auto;
        position: relative;
        display: none;
    }
    .Ourstrengths_section article {
        width: 100%;
    }
    .teamBox span {
        height: 242px;
    }
    .teamBox h4 strong {
        font-weight: initial;
    }
    .services_prdSectionMain {
        background: url(../images/s_pro.jpg) center fixed;
    }
    .teamBox {
        min-height: auto;
    }
    h2,
    .heading-2 {
        font-size: 38px;
    }
    .support_info_right article a span {
        line-height: 25px;
    }
    .indersty_menus {
        margin-top: 0rem;
    }
    .indersty_menus ul {
        display: none;
    }
    .our_solution_ToggleBTN {
        display: block;
    }
    .our_solution_ToggleBTN {
        width: 100%;
        float: left;
        background: #72d5a5;
        color: #fff;
        border: none;
        padding: 10px;
        border-radius: 50px;
        font-size: 25px;
        font-weight: 500;
        text-transform: uppercase;
        cursor: pointer;
        margin-top: 10px;
        font-family: "Teko", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
        letter-spacing: 0.5px;
    }
    .our_solution_ToggleBTN:hover,
    .our_solution_ToggleBTN:active,
    .our_solution_ToggleBTN:focus {
        background: #eb6e6e;
    }
    .indersty_menus ul {
        padding: 22px;
        margin-top: 2px;
    }
    .indersty_menus ul li {
        width: 50%;
    }
    .indersty_menus ul li a {
        font-size: 18px;
        width: 100%;
    }
    .iptv-text span {
        font-size: 32px;
        line-height: 38px;
    }
    .main_softwareIndustry .box-icon-modern-2 {
        padding-top: 30px;
    }
    .get_aQuoteBtn {
        display: block !important;
    }
    .sb_proTech .article_tech,
    .sb_proTech .tech_spanImg {
        width: 100%;
    }
    .sidebar_login {
        z-index: 999;
    }
    .rd-nav-item.loginLiBtn {
        text-align: center;
    }
    #click_our_CampanyBTN.changed::after,
    #product_menuA.changed::after,
    #our_solutionA.changed::after {
        display: none !important;
    }
    .hiNavDRP_tabs>ul {
        width: 100%;
        min-height: 100px;
        padding: 15px 25px;
        min-width: auto;
        background: #6bbdff;
    }
    .hiNavDRP_tabs {
        width: 100%;
        display: block;
    }
    .hiNavDRP_tabs .DRp_content {
        width: 100%;
        float: left;
    }
    .row-30 {
        margin-bottom: 0px;
    }
    .box-icon-modern-custom,
    .box-icon-modern,
    .box-footer,
    .page {
        min-height: auto;
    }
    .section-banner+.section-fluid {
        padding: 0;
    }
    /* .footer-classic {
        z-index: 9999;
    } */
    .footer-classic {
        width: 100%;
        float: left;
    }
    .title-opacity-9 {
        margin-bottom: 3rem;
    }
    .e-commerce-left-panel-fixed {
        width: 100%;
        text-align: left;
        float: left;
        margin-top: 1px;
        padding: 0px 20px 0px 20px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 25px;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
        position: initial;
    }
    .ecommerce_heading {
        padding: 0rem 0rem 0rem 0rem;
        width: 100%;
        float: left;
    }
    .accrotdion_contentMain {
        padding-top: 20px;
    }
    .overlay_innerSection {
        /* background: none; */
    }
    .searchResult_card .card-body p {
        width: 100%;
        margin-top: 0px;
        font-size: 13px;
    }
    .ecommerce_heading h4 {
        line-height: 2rem;
    }
}


/* 991 */

@media(max-width:767px) {
    .cd-faq__content p {
        font-size: 13px;
    }
    .iptv-text span {
        font-size: 26px;
        line-height: 37px;
    }
    h1,
    .heading-1 {
        font-size: 34px;
    }
    .award_container p span {
        float: left;
        margin-right: 0px;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .breadcurmb_secrtion ul {
        padding: 20px 75px 0 0px;
    }
    .section-team {
        padding-top: 30px;
    }
    h4,
    .heading-4 {
        font-size: 29px;
    }
    .teamBox span {
        border-bottom: 1px solid #ddd;
    }
    .teamBox {
        margin-bottom: 2rem;
    }
    .award_container h2 {
        margin-bottom: 2rem;
        font-size: 45px;
    }
    .award_section {
        padding: 0.5rem 0;
    }
    .award_container p {
        line-height: 29px;
        font-size: 1rem;
    }
    .custom_colAbout {
        height: auto;
        width: 100%;
    }
    .out_missionMain {
        padding: 35px 0px 0 0;
    }
    .adjust_rm03 {
        padding: 30px 0 0px 0;
        float: left;
    }
    .options-featured {
        width: 100%;
    }
    .featured-heads {
        margin-bottom: 20px;
    }
    .clients_section h5 {
        margin-bottom: 20px;
        margin-top: 12px;
    }
    .clients_section {
        padding: 30px 0;
        margin-top: 30px;
    }
    .clients_section .our_clintTxt {
        margin-bottom: 2rem;
    }
    .Collaborate-section {
        padding: 30px 0;
        margin-top: 0px;
    }
    .lats_giv_project a {
        margin-top: 15px;
    }
    .box-footer {
        padding: 0px 30px;
    }
    .footer-social-list .icon {
        width: 40px;
        height: 40px;
        font-size: 18px;
        line-height: 40px;
    }
    .unit>* {
        margin-bottom: 20px;
        margin-left: 20px;
    }
    .footer-list-category a {
        padding: 16px 40px 15px 2px;
        font-size: 18px;
    }
    .footer-bottom-panel {
        width: 100%;
        float: left;
    }
    .Product_droupdown {
        left: 0;
        top: 0%;
        width: 100%;
        overflow-y: auto;
        /* padding: 35px 20px; */
        z-index: 9999999999;
        background: rgba(255, 255, 255, 1);
        height: 100vh;
        padding-top: 42% !important;
        overflow-x: hidden;
    }
    .hiNavDRP_tabs>ul {
        padding: 15px 15px 7px 6px;
        min-width: auto;
    }
    .hiNavDRP_tabs>ul li a {
        padding: 0.5rem 1rem;
        font-size: 14px;
    }
    .DRp_content .contentOneProduct h3 {
        font-size: 24px;
    }
    .product_rightSoftware ul li a {
        margin-bottom: 0rem;
    }
    .clients_img {
        height: 200px;
        margin-bottom: 1rem;
    }
    #support .title-opacity-9 {
        margin-bottom: 1rem;
    }
    .support_info_right {
        width: 100%;
        float: left;
        padding: 0px 20px;
        margin-top: 1rem;
    }
    .support_info_right article label {
        font-size: 16px;
    }
    .support_info_right article a span,
    .support_info_right article p span {
        font-size: 15px;
    }
    .internet_email_support {
        padding: 30px 30px;
    }
    .swiper-container.iptv_section {
        height: auto !important;
        padding: 100px 0px;
    }
    .our_solution_ToggleBTN {
        font-size: 21px;
    }
    .main_solutionSec .section {
        padding-top: 30px;
    }
    .main_solutionSec .figure-classic {
        margin-top: 2rem;
    }
    .breadcurmb_secrtion ul {
        padding: 5px 0px 0 0px;
    }
    .iptv-text {
        padding: 0px 0.5rem;
        text-align: justify;
    }
    .title-opacity-9 {
        margin-bottom: 0rem;
    }
    .mylivechat_buttonround {
        width: 59px;
        height: 59px;
    }
    .mylivechat_buttonround {
        width: 64px !important;
        height: 64px !important;
        left: 16px !important;
        top: 17px !important;
    }
    .mylivechat_buttonround img {
        width: 30px !important;
        height: 30px !important;
    }
    .mylivechat_buttonround_tooltip {
        top: 9px !important;
        line-height: 45px !important;
        font-size: 12px !important;
        right: 75px !important;
    }
    .mylivechat_buttonround_tooltip_arrow {
        top: 14px !important;
        width: 12px !important;
    }
    .play_outContainer h4 {
        text-align: center;
    }
    .play_outContainer .prodtc_janun {
        padding-bottom: 25px;
        padding-top: 34px;
    }
    .hiNavDRP_tabs .DRp_content {
        padding: 1rem 0.5rem 1.5rem 0.5rem;
    }
    .bg-light .contact_imgIcon img {
        height: 46px !important;
    }
    .bg-light .contact_fTxt {
        font-size: 24px !important;
    }
    #SMSform {
        margin-bottom: 1.5rem;
    }
    .our-companyDRP ul {
        width: 100%;
    }
    .searchResult_card .card-body span {
        width: 100%;
        height: 180px;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    .searchResult_card .card-title {
        font-size: 22px;
        width: 100%;
        float: left;
        margin-bottom: 9px;
    }
    .log_text img {
        width: 32px;
    }
    .log_in {
        width: 215px;
        padding: 5px 0px;
    }
    .search_result_mainSec {
        margin-top: 10px;
    }
    .product_leftSoftware ul li a {
        margin-bottom: 0;
    }
    .ACM_li {
        margin-top: 0px !important;
    }
}


/* 767 */

@media(max-width:575px) {
    .button {
        min-width: 168px;
    }
    h2,
    .heading-2 {
        font-size: 30px;
    }
    .sky_onAir_technolgy h3 {
        font-size: 1.4rem;
    }
    .tabs-line .nav-link {
        font-size: 18px;
    }
    .playout_software_productsSection .prodtc_janun .tab-content p {
        font-size: 15px;
    }
    .prodtc_janun .list-custom li,
    .specifi_div ul li {
        font-size: 13px;
    }
    .play_outContainer .tab-content p {
        text-align: left !important;
    }
}


/* 575 */

@media(max-width:480px) {
    .iptv-text span {
        font-size: 23px;
        line-height: 35px;
    }
    h1,
    .heading-1 {
        font-size: 32px;
    }
    .button {
        min-width: 154px;
        padding: 12px 14px 12px 13px;
        font-size: 17px;
    }
    h2,
    .heading-2 {
        font-size: 27px;
    }
    h4,
    .heading-4 {
        font-size: 23px;
    }
    .award_container h2 {
        font-size: 30px;
    }
    h3,
    .heading-3 {
        font-size: 25px;
    }
    .number-featured span {
        width: 35px;
        height: 35px;
        line-height: 35px;
        font-size: 16px;
    }
    .swiper-slider-classic .swiper-pagination .swiper-pagination-bullet {
        margin: 0 8px;
    }
    .text-img {
        font-size: 300px;
        height: 225px;
    }
    .counter-amy-number .symbol {
        font-size: 50px;
        margin-left: -2px;
    }
    .counter-amy-number {
        font-size: 50px;
    }
    .clients-classic {
        max-width: 200px;
    }
    .post-modern-time .post-modern-time-number {
        font-size: 1.5em;
    }
    .clients_img {
        height: 176px;
        margin-bottom: 0rem;
    }
    .indersty_menus ul li a {
        font-size: 17px;
        width: 100%;
    }
    .breadcurmb_secrtion ul li a {
        font-size: 12px;
    }
    .breadcurmb_secrtion ul li {
        margin-right: 5px;
        font-size: 13px;
    }
    .swiper-container.mobile_heigtAuto {
        height: auto !important;
    }
    .overlay_innerSection {
        padding: 20px 0;
    }
}


/* 480 */

@media(max-width:400px) {
    .iptv-text span {
        font-size: 20px;
        line-height: 25px;
    }
    .support_info_right article a span {
        font-size: 14px;
    }
    .post-modern-time .post-modern-time-number {
        font-size: 1em;
    }
    .button {
        min-width: 140px;
        padding: 12px 14px 12px 14px;
        font-size: 17px;
    }
    h5,
    .heading-5 {
        font-size: 18px;
    }
    .award_container p {
        line-height: 27px;
        font-size: 13px;
    }
    .custom_colAbout p {
        font-size: 13px;
        margin-top: 10px;
    }
    .featured-heads p {
        font-size: 14px;
    }
    .featured-ftls h4 {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 2px;
    }
    .box-footer .text-width-medium {
        font-size: 13px;
        margin-top: 10px;
    }
    h6,
    .heading-6 {
        font-size: 17px;
    }
    *+.footer-social-list {
        margin-top: 17px;
    }
    .footermenu ul {
        padding: 1rem 0;
    }
    .quik_websites_linkUrl label {
        font-size: 1rem;
    }
    .footer-list-category a {
        padding: 16px 40px 15px 2px;
        font-size: 16px;
    }
    p.rights,
    .lats_giv_project p,
    .unit-body.contact-classic-link a,
    .breadcurmb_secrtion ul li,
    .our_atrengthsUl li,
    .overlay_innerSection p,
    .iptv-text,
    .footermenu ul li a,
    .teamBox p {
        font-size: 13px;
    }
    .indersty_menus ul li {
        width: 100%;
    }
    .indersty_menus ul li a {
        margin-bottom: 6px;
    }
    .our_solution_ToggleBTN {
        font-size: 20px;
    }
}


/* 400 */